Application: gvSIG desktop - gvSIG feature requests #5586
En la exportacion, los check de usar mayusculas/minisculas que sean dependientes de la BBDD
03/17/2021 05:41 PM - Joaquin del Cerro Murciano

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Francisco Diaz Carsi

Category:

Target version: 2.6.0-3218

gvSIG version: 26.0 Add-on resolve version:
Keywords: Add-on resolve build:

Has patch: Proyecto: AYTOA 1
Add-on name: Unknown Hito: Fase 01
Add-on version:

Description

Preparar los checks que se muestran al inicio de la exportacion sobre el uso de mayusculas/minusculas para que cada proveedor de
base de datos puedo aportar un valor por defecto para ellos.

Anadir una nota a modo de aviso en el panel donde se introduce el esquema indicando que el nombre del esquema es case-sensitive
y si no se corresponde con un esquema existente fallara la creacion de la tabla.

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 5548: Error al afadir ca... Closed 03/01/2021

Associated revisions

Revision 45616 - 03/26/2021 02:02 PM - Francisco Diaz Carsi

refs #5586 Fixed related with case of indentifiers panels for export to JDBC panels

History

#1 - 03/17/2021 05:44 PM - Joaquin del Cerro Murciano
- Related to gvSIG bugs #5548: Error al afnadir capas a partir de tablas de Oracle. added

#2 - 03/25/2021 01:02 PM - Francisco Diaz Carsi

- Status changed from New to In progress

#3 - 03/26/2021 02:04 PM - Francisco Diaz Carsi
- Status changed from In progress to Fixed

#4 - 10/18/2023 11:09 AM - Alvaro Anguix
- Status changed from Fixed to Closed
